[Video]
StartScene=3
StartScene0=Videos\MSLogo.smk
StartScene1=Videos\TRI.smk
StartScene2=Videos\Open.smk

Demo=0
Demo0=Videos\Open.smk
Demo1=Videos\Drivers.smk

Win=9
Win0=Videos\Win\win01.smk
Win1=Videos\Win\win02.smk
Win2=Videos\Win\win03.smk
Win3=Videos\Win\win04.smk
Win4=Videos\Win\win06.smk
Win5=Videos\Win\win07.smk
Win6=Videos\Win\win08.smk
Win7=Videos\Win\win09.smk
Win8=Videos\Win\win10.smk

Other=8
Other0=Videos\Other\top1.smk
Other3=Videos\Other\top02.smk
Other4=Videos\Other\top03.smk
Other5=Videos\Other\top04.smk
Other6=Videos\Other\top05.smk
Other7=Videos\Other\top06.smk
Other8=Videos\Other\top07.smk
Other10=Videos\Other\top09.smk

Lose=7
Lose0=Videos\Lose\lose1.smk
Lose1=Videos\Lose\lose2.smk
Lose2=Videos\Lose\lose3.smk
Lose3=Videos\Lose\lose4.smk
Lose4=Videos\Lose\lose6.smk
Lose5=Videos\Lose\lose8.smk
Lose6=Videos\Lose\lose9.smk

WinWCW=9
WinWCW0=Videos\WinWCW\other1.smk
WinWCW1=Videos\WinWCW\other3.smk
WinWCW2=Videos\WinWCW\other4.smk
WinWCW3=Videos\WinWCW\top13.smk
WinWCW4=Videos\WinWCW\top16.smk
WinWCW5=Videos\WinWCW\win11.smk
WinWCW6=Videos\WinWCW\win12.smk
WinWCW7=Videos\WinWCW\win14.smk
WinWCW8=Videos\WinWCW\win15.smk

OtherWCW=10
OtherWCW0=Videos\OtherWCW\lose11.smk
OtherWCW1=Videos\OtherWCW\lose12.smk
OtherWCW2=Videos\OtherWCW\lose13.smk
OtherWCW3=Videos\OtherWCW\lose15.smk
OtherWCW4=Videos\OtherWCW\lose16.smk
OtherWCW5=Videos\OtherWCW\lose18.smk
OtherWCW6=Videos\OtherWCW\lose19.smk
OtherWCW7=Videos\OtherWCW\top11.smk
OtherWCW8=Videos\OtherWCW\top14.smk
OtherWCW9=Videos\OtherWCW\top15.smk

LoseWCW=8
LoseWCW0=Videos\LoseWCW\lose11.smk
LoseWCW1=Videos\LoseWCW\lose17.smk
LoseWCW2=Videos\LoseWCW\other2.smk
LoseWCW3=Videos\LoseWCW\other5.smk
LoseWCW4=Videos\LoseWCW\other7.smk
LoseWCW5=Videos\LoseWCW\other8.smk
LoseWCW6=Videos\LoseWCW\top12.smk
LoseWCW7=Videos\LoseWCW\top17.smk

[WWW]
TerminalReality=http://www.TerminalReality.com/
MonsterTruck2=http://www.Microsoft.com/
TheZone=http://www.zone.com/asp/script/default.asp?var=g,mtm2,03,ms,nodw,si
Support=http://www.Microsoft.com/
Search=http://www.Microsoft.com/
News=http://www.Microsoft.com/
Microsoft=http://www.Microsoft.com/
Freestuff=http://www.Microsoft.com/
Feedback=http://www.Microsoft.com/
FAQs=http://www.Microsoft.com/
